Please do not use Adapt It 6.9.1 – we developers used an inappropriate widget for the dropdown-list phrasebox; and it made the app difficult to use. Version 6.9.2 removes the several difficulties we caused.
(Note, 6.9.2 has a small coding error which could cause a crash in rare circumstances – but that issue will be fixed in the 6.9.3 version to be released soon. The workaround in the meantime: Make sure that when you read in a document for further work, your first action should be to click once in the phrasebox before you try to move it somewhere else.)

Adapt It 6.9.2